import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmBnyEmployeeCardComponent } from './pgm-bny-employee-card.component';

describe('PgmBnyEmployeeCardComponent', () => {
  let component: PgmBnyEmployeeCardComponent;
  let fixture: ComponentFixture<PgmBnyEmployeeCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmBnyEmployeeCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmBnyEmployeeCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
